#ifndef WS2812_H
#define WS2812_H

#include <stdint.h>
#include <stddef.h>

#define WS2812_MAX_LEDS 4
#define WS2812_RESET_BYTES 20

void WS2812_Init();
void WS2812_SetLed(size_t index, uint8_t r, uint8_t g, uint8_t b);
void WS2812_Transmit();

#endif